/*!
 *  AGENDA BFCI
 *
 */

/* Liste AGENDA */
/* Nombre de résultats */
.nbre-result-agenda{
    margin: 0;
    margin-left: 10px;
    font-weight: bold;
}
/* pagination */
.container-pagination-agenda{
    display: flex;
    justify-content: space-between;
    padding: 0 14px;
}
.pagination-agenda{
    display: flex;
    align-items: baseline;
}
.pagination-auhjui > a{
    background-color: #0E393A;
    padding: 5px 26px 5px;
    margin-bottom: 20px;
    color: white;
    border-radius: 5px;
}
.pagination-auhjui > a:hover{
    color: white;
    background-color: #4FBCB8;
}

.prec-suiv-agenda{
    margin: 0 20px;
}
.prec-suiv-agenda > a{
    font-size: 18px;
    font-weight: 600;
    color: #0E393A;
}

.prec-suiv-agenda > a:hover, .prec-suiv-agenda > a:focus {
    color: #4FBCB8;
}

.pagination-agenda > span{
    color: #0E393A;
    font-weight: 600;
}
.pagination-select-agenda > select{
    background-color: #0E393A;
    padding: 5px 26px 5px;
    margin-bottom: 20px;
    color: white;
    border-radius: 5px;
}
.pagination-select-agenda select > option{
    background-color: white;
    color: #0E393A;
}
.pagination-select-agenda select:focus, .pagination-select-agenda select:hover{
    background-color: #4FBCB8;
}
/* title mois agenda */
.title-mois-agenda{
    background-color: #0E393A;
    color: white;
    padding: 7px 25px;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 5px;
    margin: 22px 12px;
}
.title-mois-agenda > p{
    margin-bottom: 0;
}
/*  section agenda BFCI head */
.section-agenda-bfci-head{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 1.5rem;
    padding: 0 5px;
}
/* Card agenda */
.container-cards-agenda{
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}
.container-card-agenda{
    width: calc(33.33% - 2.2%);
    background-color: #4FBCB8;
    border-radius: 8px;
    margin: 1rem 1.1%;
}
.image-card-agenda {
    height: 100%!important;
    width: 100%;
    object-fit: cover;
}
.date-evn{
    text-align: center;
    background-color: #0E393A;
    width: max-content;
    color: white;
    border-radius: 5px;
    margin: 16px 0 22px 0;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding: 1px 6px;
}
.date-evn-detail{
    background-color: #0E393A;
    width: 100%;
    max-width: max-content;
    color: white;
    border-radius: 5px;
    margin: 16px 0 22px 0;
    display: block;
    padding: 1px 6px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.date-evn.close-evn {
    background-color: #999999;
}

.card-acteurs-projets .close-evn {
    position: absolute;
    right: 1rem;
    top: -0.7rem;
    margin: 0;
    z-index: 9;
}

.name-evn{
    padding: 0 16px 16px 16px;
    font-size: 20px;
    color: white;
    font-weight: 700;
    margin: 10px 0 0 0;
}
.name-evn > i {
    color: #D9DD4C;
    font-size: 28px;
    margin-top: 5px;
}
.card-elements-agenda{
    padding: 0 16px;
}
/* Form search evn */
#form-search-event{
    padding: 0 20px;
}

.contenu-vide{
    padding: 0 20px;

}

/* Détail AGENDA */
.container-detail-evn{
    display: flex;
    justify-content: space-between;
}
.contenu-left-fiche-evn{
    color: #0e393a;
    width: 60%;
}
.contenu-left-fiche-evn .programme p{
    margin-bottom: 0.5rem;
}
.contenu-left-fiche-evn p i, .contenu-left-fiche-evn div i{
    font-size: 30px;
    color: #4FBCB8;
    padding: 0 10px 0 0;
}
.contenu-left-fiche-evn > .date-evn{
    text-align: center;
    background-color: #0E393A;
    width: max-content;
    color: white;
    border-radius: 5px;
    margin: 16px 0 22px 0;
    display: block;
    padding: 1px 14px;
}
.contenu-left-fiche-evn > .icon-localite{
    color: #4FBCB8;
    font-size: 20px;
    font-weight: 600;
    margin: 0 0 10px 0;
}
.contenu-left-fiche-evn > .name-evn-detail{
    font-size: 20px;
    font-family: 'scandinavianBold';
}
.contenu-right-fiche-evn{
    width: 35%;
}
.contenu-right-fiche-evn .bg-carto-detail > .adresse{
    font-size: 16px;
    color: #0e393a;
    margin: 20px 0 10px 24px;
}
.contenu-right-fiche-evn .secteur-intervention{
    background-color: #F8F8F8;
    padding: 18px 22px;
    margin: 12px 0 0 0;
}
.contenu-right-fiche-evn .bg-contenu-right {
    background-color: #F8F8F8;
    padding: 18px 22px;
}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) {
    .container-card-agenda{
        width: calc(50% - 2.2%);
    }
    .container-detail-evn {
        flex-direction: column;
    }
    .contenu-left-fiche-evn, .contenu-right-fiche-evn {
        width: 100%;
    }
    .contenu-right-fiche-evn {
        background-color: #F8F8F8;
    }
    .img-fiche {
        margin-top: 2rem;
        text-align: center;
    }
}

/* Medium devices (tablets, 768px and up)*/
@media (max-width: 768px) {
    .container-cards-agenda{
        margin: 0 0.8rem;
    }
    .container-card-agenda{
        margin: 1rem 0;
        width: 100%;
    }
}

/* Small devices (landscape phones, 576px and up)*/
@media (max-width: 576px) {
    .modalite {
        flex-direction: column;
    }
    .modalite-item {
        margin: 0 0 1rem 0;
    }
    .section-agenda-bfci-head,
    .container-pagination-agenda {
        padding: 0;
    }
    .nbre-result-agenda {
        margin-left: 0;
        width: 60%;
    }
    .section-service-bfci-head .icon-send:first-child,
    .section-service-bfci-head .icon-send:nth-child(2),
    .icon-partage-fiche-evn .icon-send:first-child,
    .icon-partage-fiche-evn .icon-send:nth-child(2) {
        display: none;
        visibility: hidden;
    }
    .container-pagination-agenda {
        flex-direction: column;
    }
    .pagination-agenda {
        margin:auto;
    }
    .pagination-agenda > span {
        text-align: center;
    }
    .pagination-select-agenda {
        text-align: center;
        margin-top: 0.5rem;
    }
    .container-fiche .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
        padding: 0;
    }
}